<!DOCTYPE html>
<html lang="fr">

<head>
  <meta charset="UTF-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.5.1/css/all.min.css">
  <link rel="stylesheet" href="./css/normalize.css">
  <link rel="stylesheet" href="./css/style.css" />
  <title>Prix essence</title>
</head>

<body>
  <form>
    <label for="formulaire">Prix du carburant dans votre ville</label>
    <input type="text" id="ville" placeholder="Entrez une ville" />
    <select name="carburant" class="carburant">
      <option value="E10">E10</option>
      <option value="E85">E85</option>
      <option value="Gazole">Gazole</option>
      <option value="GPLc">GPLc</option>
      <option value="SP95">SP95</option>
      <option value="SP98">SP98</option>
    </select>
    <button type="submit" id="btn">Rechercher <i class="fa-solid fa-magnifying-glass"></i></button>
  </form>
  <ul id="resultat"></ul>

  <script src="./app.js"></script>
</body>

</html>